#ifndef __core__http_h
#define __core__http_h

#include <QByteArray>
#include <string>
#include <vector>

namespace HTTP {

QByteArray Get(std::string url, std::vector<std::string> headers = {});
QByteArray Post(std::string url, std::string data, std::vector<std::string> headers = {});

} // namespace HTTP

#endif // __core__http_h
